<?php
/**
 * $Source: /home/cvs/nukescripts/kernel/connect.php,v $
 * $Revision: 1.1.0a $
 * $Author: cyril $
 * $Date: 2006/06/19 21:03:12 $
 *
 */
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 - 2006                                            */
/* http://www.php-maximus.fr                                            */
/* dev@php-maximus.org                                                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/
defined('MAXIMUS') or die ('Access denied connect MAXIMUS directly...');

$start_time = timing();

$begin_content = "<?php\n";
$begin_content .=" defined(\"MAXIMUS\") OR Header(\"Location: ../index.php\"); \n ?>";

if (file_exists ("".$cache."/Configuration/".$cache_prefix."_cache_config.php") ) {
if (is_file("".$cache."/Configuration/".$cache_prefix."_cache_config.php")) {
include_once("".$cache."/Configuration/".$cache_prefix."_cache_config.php");}
} else {
include_once(INCLUDE_PATH.'kernel/fly/connect.php');
}

// Load required configs
$domain = eregi_replace("http://", "", $nukeurl);